View Issue Details

IDProjectCategoryView StatusLast Update
0002557SUMoBugpublic2015-11-28 14:46
ReporterTarunAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindows 7OS VersionWindows 7
Product Version3.10.12 
Target Version4.2.1Fixed in Version4.2.1 
Summary0002557: Application list flickers when there's no focus
DescriptionRunning with two or more monitors and running SUMo. When moving the cursor to the second monitor there's a flicker that shows when the scan is occurring.
Steps To ReproduceStart scan.
Move cursor to second monitor.
Observe flicker.
TagsNo tags attached.

Relationships

related to 0003199 resolvedKyle_Katarn Application list flickers while main form resized 

Activities

Kyle_Katarn

2015-03-15 20:50

administrator   ~0001830

Does problem still exists ?

Tarun

2015-03-16 00:52

reporter   ~0001836

Yes. This issue still occurs.

Kyle_Katarn

2015-05-16 17:25

administrator   ~0001859

Anyone elsa having this problem ? (may be system/video adapter specific)

Tarun

2015-05-17 23:33

reporter   ~0001867

I can reproduce this issue on the laptop I have by hovering the clock/Show Desktop section in the System Tray.

Kyle_Katarn

2015-05-18 20:41

administrator   ~0001869

Is it only during scan or also during check ?

Tarun

2015-05-19 18:33

reporter   ~0001871

Only during Check.

Kyle_Katarn

2015-05-19 21:27

administrator   ~0001872

Confirmed and reproduced

Tarun

2015-09-17 01:02

reporter   ~0002036

Any word on the fix? It's still happening.

Tarun

2015-10-18 01:44

reporter   ~0002096

This was confirmed and reproduced back in May, it's almost been five months. Is there any update on this?

Kyle_Katarn

2015-10-18 11:14

administrator   ~0002099

Reproduce but did not found any good workaround so far.
I keep on investigating :)

Kyle_Katarn

2015-11-28 14:46

administrator   ~0002157

Fixed with DoubleBuffering

Issue History

Date Modified Username Field Change
2014-07-12 02:33 Tarun New Issue
2014-07-12 11:27 Kyle_Katarn Assigned To => Kyle_Katarn
2014-07-12 11:27 Kyle_Katarn Status new => acknowledged
2015-03-15 20:50 Kyle_Katarn Note Added: 0001830
2015-03-15 20:50 Kyle_Katarn Status acknowledged => feedback
2015-03-16 00:52 Tarun Note Added: 0001836
2015-03-16 00:52 Tarun Status feedback => assigned
2015-03-16 20:35 Kyle_Katarn Status assigned => acknowledged
2015-05-16 17:25 Kyle_Katarn Note Added: 0001859
2015-05-16 17:25 Kyle_Katarn Status acknowledged => feedback
2015-05-17 23:33 Tarun Note Added: 0001867
2015-05-17 23:33 Tarun Status feedback => assigned
2015-05-18 20:41 Kyle_Katarn Note Added: 0001869
2015-05-18 20:41 Kyle_Katarn Status assigned => feedback
2015-05-19 18:33 Tarun Note Added: 0001871
2015-05-19 18:33 Tarun Status feedback => assigned
2015-05-19 21:27 Kyle_Katarn Note Added: 0001872
2015-05-19 21:27 Kyle_Katarn Status assigned => confirmed
2015-06-28 19:37 Kyle_Katarn Status confirmed => acknowledged
2015-09-17 01:02 Tarun Note Added: 0002036
2015-09-17 20:57 Kyle_Katarn Target Version => 5.x
2015-10-18 01:44 Tarun Note Added: 0002096
2015-10-18 11:14 Kyle_Katarn Note Added: 0002099
2015-10-18 18:29 Kyle_Katarn Issue cloned: 0003199
2015-10-18 18:29 Kyle_Katarn Relationship added related to 0003199
2015-11-28 14:46 Kyle_Katarn Target Version 5.x => 4.2.1
2015-11-28 14:46 Kyle_Katarn Note Added: 0002157
2015-11-28 14:46 Kyle_Katarn Status acknowledged => resolved
2015-11-28 14:46 Kyle_Katarn Fixed in Version => 4.2.1
2015-11-28 14:46 Kyle_Katarn Resolution open => fixed